Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:55:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hello , 
          When did I put request of cancellation? I’m waiting for my refund since 20 days ? I’m not getting it. I have already returned 3 items on 11 th March... Items are not with me & how can u mail me like this

Sent from my iPhone

> On Apr 21, 2021, at 10:06 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order #9640418751
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> We’ve cancelled your return
> Hi sheetal Sant, your return 1000614849 for order 9640418751 has been cancelled as requested by you 
> 
> Feel free to reach out to us if you need any further assistance
> Order Details
> Item
> Description
> Total Price
>   																																																																																																																																																																																																																																																																																																																		
> SPLASH
> Bossini Printed T-shirt with Round Neck and Short Sleeves
> Color: Blue
> Size: M
> Quantity: 1
> AED 20
>   																																																																																																																																																																																																																																																																																																																		
> SPLASH
> Sustainable Lace Detail Top with Mandarin Collar and Long Sleeves
> Color: Pink
> Size: 12
> Quantity: 1
> AED 29
>   																																																																																																																																																																																																																																																																																																																		
> SPLASH
> Bossini Printed T-shirt with Round Neck and Short Sleeves
> Color: Black
> Size: M
> Quantity: 1
> AED 20
>  	
> Total	AED 69
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432563